/*for-large-dekstop view-1200*/
@media only screen and (min-width: 100px) and (max-width: 1549px) {
  .bubbles {left: -100px;}
  .swiper-button-prev {
    transform: translate(10px, 100px);
}
.swiper-button-next {
    transform: translate(-10px, 100px);
}
.left-star {

    transform: translate(50px, 160px);
}
.right-star {
 
    transform: translate(-49px, 197px);
}
section.service-sec:after {
    transform: translate(166px, 90px);
}
.choose-con h2 {
    font-size: 40px;
}
.test-inner-con:before {
    transform: translate(-20px, 136px);
}
}
@media only screen and (min-width: 100px) and (max-width: 1399px) {
  .socials-icon a {
    padding: 0 3px;
}
.service-inner-con h6 {
    font-size: 20px;
}	
section.service-sec:after {
    transform: translate(156px, 180px);
}
.right-star {
    transform: translate(-45px, 199px);
}
.left-star {
    transform: translate(50px, 194px);
}
section.Team-Members {
    padding-bottom: 140px;
}
a.web-btn {

    padding: 16px 15px;
    font-size: 12px;
}
.header-nav nav ul {
    gap: 28px;
}
.banner-img img {
    object-fit: cover;
}
.banner-title h2 {
    font-size: 62px;
}
.bubbles {
    left: -130px;
}
.header-btn {
    gap: 20px;
}
.service-con h3 {
    font-size: 41px;
}
.choose-conter {
    width: 41%;
}
.t-star-1 {
    transform: translate(18px, 30px);
}

.t-star-2 {
    transform: translate(-40px, 90px);
}
.circle-img img:nth-child(1) {
    transform: translate(-50px, -200px);
}
.about-con {
    transform: translate(22px, 155px);
}
.test-inner-con {
    padding: 60px 0 0;
}
.Testimonials-sec {
    padding: 160px 0 2px;
}
.test-inner-con:before {transform: translate(-20px, 132px);}
.choose-con h2 {
    font-size: 40px;
}
.footer-inner-2 {
    padding-bottom: 100px;
}
	p {
    font-size: 15px;

}
}

/*for-laptop view-1024*/

@media only screen and (min-width: 100px) and (max-width: 1199px) {
	.header-socials-main {
    padding-left: 20px;
}
	section.service-sec.service-img .con {
    font-size: 11px;
    gap: 4px;
}
	.choose-conter {
    width: 48%;
    margin-bottom: 50px;
}
section.service-sec.service-img .left-star {
    display: none;
}
	.msection.service-sec.service-img .left-star {
    display: none;
}emb-con-main {
    padding: 19px;
}

.memb-con h6 {
    font-size: 22px;
}
	.service-con h3 {
    font-size: 33px;
}
.header-top {
    width: 94%;
    padding: 18px 20px 22px;
}
	.left-star {
    transform: translate(50px, 164px);
}
	.right-star {
    transform: translate(-45px, 179px);
}
	.choose-img-inner {
    width: 40%;
}
    .socials-icon a {
    padding: 0 3px;
}
	.header-nav nav ul {
    gap: 22px;
}
	.t-star-1 {
    transform: translate(-42px, 28px);
}
	.socilas-inner a {
    padding-right: 10px;
}
	.header-btn-main {
    gap: 8px;
}
	.header-bottom {
    width: 91%;
}
	.banner-title h2 {
    font-size: 49px;
}
	.banner-form {
    width: 90%;
}
	.about-inner-con h2 {
    font-size: 38px;
}
	.about-main-img img:nth-child(2) {
    width: 350px;
    height: 600px;
}
	.about-main-img a i {
    width: 90px;
    height: 90px;
}

.about-main-img img:nth-child(3) {
    width: 140px;
}

.about-main-img img:nth-child(1) {
    width: 140px;
    height: 140px;
}
	.about-main-img a {transform: translate(190px, 228px);}
	.service-con h3 {
    font-size: 37px;
}
	.con {
    padding: 10px 7px;
}
.t-star-2 {
    transform: translate(-40px, 67px);
}
.service-area {
    padding: 19px;
}
	.circle-img img:nth-child(2) {
    transform: translate(24px, 137px);
}
	.circle-img img:nth-child(1) {
    transform: translate(-50px, -160px);
}
	.Calculator-form {
    padding: 27px !important;
}
	.test-card {
    padding: 16px;
}

.choose-con h2 {
    font-size: 30px;
}
	.test-inner-con:before {
    transform: translate(-20px, 152px);
}
	.footer-con h6 {
    font-family: var(--f1);
    font-size: 30px;
}
}

/*for-tablet view-768*/

@media only screen and (min-width: 100px) and (max-width: 991px) {
	.header-socials-main {
    padding-left: 10px;
    justify-content: center;
}
	.choose-img-inner {
    width: 11%;
}
	.inner-header {
    padding-top: 190px;
}
	.choose-conter {
    width: 66%;
    margin: 0;
    margin-bottom: 50px;
}
	.ham-menu-btn {
    display: flex !important;
    justify-content: end;
}
	.socials-icon {
    text-align: center;
    margin-top: 10px;
}
	.custom-arrow {
    background: var(--c1);
    border: 1px solid var(--c1);
}
	.contact-submit-btn input {
    width: 70%;
    margin-bottom: 40px;
}
	.web-title h2 {
    font-size: 40px;
}

.contact-us .web-title {
    margin-bottom: 40px;
}
	.header-top {
    width: 100%;
    padding: 18px 10px 22px;
}
	section.service-sec.service-img .service-area {
    height: unset;
}
	.socilas-inner a {
    padding-right: 10px;
    font-size: 16px;
}
	.header-nav {
    display: none;
}
section.Calculator-sec {
    overflow: hidden;
}
.header-btn-main {
    display: none;
}
	.banner-content {
    padding-top: 290px;
}
	.star-img {transform: translate(570px, 220px);}
	.banner {
    height: 1100px;
}
		.banner-form {
    width: 100%;
    margin-top: 40px;
}
	.about-main-img img:nth-child(1) {
    transform: translate(80px, 10px);
}
	.about-main-img img:nth-child(3) {
    transform: translate(-80px, -40px);
}
	.about-main-img a {
    transform: translate(300px, 228px);
}
	.about-con {
    transform: translate(-98px, 155px);
}
	.about-main-img {
    margin-bottom: 50px;
}
	.con span {
    font-size: 13px;
}
	.service-inner-con h6 {
    font-size: 17px;
}
.left-star {
    transform: translate(10px, 78px);
    z-index: -2;
}
.right-star {
    transform: translate(-15px, 89px);
    z-index: -3;
}
	.choose-conter {
    width: 66%;
    margin-bottom: 50px;
}
	.choose-inner-area {
    padding: 0;
}

.choose-img {
    margin-bottom: 30px;
}
	.t-star-1 {
    display: none;
}

.t-star-2 {
    display: none;
}
	section.Team-Members {
    padding-bottom: 100px;
}
button.btn.btn-danger.px-4.py-2.me-3 {
    font-size: 15px;
    padding: 10px 0 !important;
    width: 30%;
}
	.Calculator-form {
    margin: 0;
}
	.test-inner-con:before {
    display: none;
}

.test-inner-con:after {
    display: none;
}

section.Testimonials-sec {
    background: #F6F6F6;
    padding: 30px 0px 0;
}
	.test-card {
    text-align: start;
    height: 100%;
}
	.desc p {
    font-size: 13px;
    color: #666;
}
	.quick-links {
    padding: 0;
    margin: 30px 0;
}
	.footer-inner-2 {
    padding-bottom: 40px;
}
	section.service-sec {
    padding: 70px 0;
}
	.quote-form-main {
    margin-bottom: 50px;
}
	.single-content h2 {
    font-size: 35px;
}
	.single-content-main p {
    font-size: 17px;
    line-height: 1.3;
}
}

/*for-landscape_mobile view-576*/

@media only screen and (min-width: 100px) and (max-width: 767px) {
	.banner-img img {
        object-position: center;
    }
	.header-socials-main {
    flex-wrap: wrap;
}
	header.main-header {
    border-radius: 0px;
}
	.web-title h2 {
    font-size: 38px;
}
	.single-content-main p {
    font-size: 15px;
    line-height: 1.3;
}
	.inner-header .inner-header-title h2 {
    font-size: 50px;
}
p.Copyright {
    justify-content: center;
    display: flex;
}

.footer-bottom-socials ul {
    justify-content: center;
    margin-top: 20px;
}
.inner-header {
    height: 500px;
    padding-top: 180px;
}
	.header-top {
    background: none;
}

.socilas-inner a {
    color: var(--c1);
}

.socilas-inner p {
    color: var(--c1);
}


.socials-icon {
    display: none;
}
	.bubbles {
    z-index: -1;
}
	.banner-content {
    padding-top: 300px;
}
	.banner-title {
    text-align: center;
}

.top-hed {
    justify-content: center;
}

.header-btn {
    justify-content: center;
}
	.banner {
    height: 1190px;
}
	.spacing {
    padding: 60px 0;
}
	.about-main-img img:nth-child(1) {
    transform: translate(0px, 10px);
}
	.about-main-img img:nth-child(3) {
    transform: translate(0px, -30px);
}
	.about-con {
    transform: translate(-8px, 155px);
}
	.about-main-img a {
    transform: translate(230px, 278px);
}
.right-star {
    transform: translate(-15px, 139px);
    z-index: -3;
}
	section.service-sec {
    padding: 60px 0;
}
	.left-star {
    display: none;
}

.right-star {
    display: none;
}
.choose-img-inner {
    width: 20%;
}
	.contact-img {
    height: 500px;
}

.contact-img img {
    height: 420px;
}
	button.btn.btn-danger.px-4.py-2.me-3 {
    font-size: 15px;
    padding: 10px 0 !important;
    width: 54%;
}
	.single-content h2 {
    font-size: 23px;
}
	.test-inner-con {
    padding: 30px 0 0;
}
	.right-star {
    transform: translate(-15px, 129px);
    z-index: -3;
}
	section.Testimonials-sec {
    padding: 30px 0px 40px;
}
	section.Team-Members {
    padding-bottom: 60px;
}
	.quick-links {
    padding: 0;
    margin: 10px 0;
}
	.footer-con h6 {
    font-family: var(--f1);
    font-size: 22px;
    margin-bottom: 20px;
}
}

/*for-mobile view-375*/

@media only screen and (min-width: 100px) and (max-width: 575px) {
  .container {
    width: 96%;
  }
	.banner-title h2 {
    font-size: 33px;
    margin: 10px 0;
}
	.con span {
    font-size: 12px;
}
	.contact-img.contact-img-border {
    height: 400px;
    padding: 20px;
}
	.web-title h2 {
    font-size: 32px;
}
.respon-logo {
    width: 130px;
}
.contact-img img {
    height: 360px;
}
	.banner-form h6 {
    font-size: 30px;
}
	.about-inner-con {
    padding: 0;
}
.about-main-img img:nth-child(2) {
    width: 350px;
    height: 490px;
}
	.header-top {
    display: none;
}
	.single-content-main p {
    font-size: 15px;
    line-height: 1.3;
}
	.banner-content {
    padding-top: 180px;
}
	.banner {
    height: 980px;
}
.inner-header {
    height: 360px;
    padding-top: 110px;
}
	.inner-header .inner-header-title h2 {
    font-size: 36px;
}
.choose-img-inner {
    width: 34%;
}
	.service-con h3 {
    font-size: 27px;
}
	.about-main-img img:nth-child(1) {
    transform: translate(0px, 10px);
    display: none;
}
	.about-main-img img:nth-child(3) {
    transform: translate(0px, -30px);
    display: none;
}
	.about-con {
    position: unset;
    transform: translate(10px, 10px);
    display: flex;
    gap: 30px;
}

.about-con stone {
    transform: unset;
}

.counter {
    margin: 0;
}
.about-main-img a {
    transform: translate(140px, 198px);
}
.counter h3 {
    text-align: start;
}
	.marquee-slider .slider-right-left .marquee span {
    color: var(--c1);
    font-family: var(--f1);
    font-size: 19px;
}
	p.Copyright {
    justify-content: center;
    display: flex;
}

.footer-bottom-socials ul {
    justify-content: center;
    margin-top: 20px;
}
	.marquee-slider .marquee span {
    margin: 0 14px;
}
	.Calculator-form.p-4 .col-md-12.d-flex.align-items-center.mt-3 {
    flex-direction: column;
    gap: 20px;
}
	.form-group {
    margin-bottom: 15px;
}
}

/*for-small_mobile view-320*/

@media only screen and (min-width: 100px) and (max-width: 374px) {
	.header-btn {
    flex-wrap: wrap;
}
}
